﻿@charset "UTF-8";

/*
 --------------------------------------------------------------------
 4Uweb／CMS WYSIWYGエディタ用スタイルシート。
フォントの色
クラス名称は、template-text-color.xml の「cssColor」と合わせてください。


 更新日：2009-05-10
 --------------------------------------------------------------------
 【編集履歴】
 ・2009-05-10 新規作成
 ・2011-12-12 強調タグ用の色を追加。

 -------------------------------------------------------------------- */

/**
 * 色の設定
 */
span.text-color-red {
	color: #B20000;
	font-weight: bold;
}

span.text-color-blue {
	color: #0035D9;
	font-weight: bold;
}




/**
 * 強調用タグの色設定
 */
strong.text-color-red {
	color: #B20000;
}

strong.text-color-blue {
	color: #0035D9;
}



/**
 * 整列の設定
 */
p.text-right {
	text-align: right;
}

p.text-left {
	text-align: left;
}

p.text-center {
	text-align: center;
}


/* ==============================
03-19追加スタイル
============================== */
/* Floatのクリア */
hr.ClearFloat {
    display: block;
    clear: both;
    border: none;
    margin: 0;
}
/*wysiwyg内画像*/
.img-center {
	margin-left: auto;
	margin-right: auto;
}
.img-left {
	float: left;
	text-align: center;
}
.img-right {
	float: right;
	text-align: center;
}
/*wysiwyg-wp FloatClear*/
.wysiwyg_wp {
    clear: both;
}
.wysiwyg_wp:before, .wysiwyg_wp:after {
    content: "";
    display: table;
}
.wysiwyg_wp::after {
    clear: both;
}
/* dldtdd */
dt {
    margin-left: 20px;
}
dd {
    margin-left: 40px;
}
/* table */
table {
    border-collapse: collapse;
		margin: 0.56em 5px 0.56em 10px;
}
table[align="center"],.wysiwyg_wp > table[align="center"] {
    margin-left: auto;
    margin-right: auto;
}
table tr p {
    margin: 0;
}
.wysiwyg_wp ul {
    overflow: hidden;
}
a:not([href]) {
  text-decoration: none;
  pointer-events: none;
}
/* 取り込み動画用 */
iframe[src*="youtube"] ,
iframe[title="動画"] {
    display: block;
    margin: 10px auto 10px auto !important;
    text-align: center;
    width: 90% !important;
}


/* 追加 */

.wysiwyg_wp table {
	margin: 0.56em 5px 0.56em 10px;
	font-size: 84%;
}

.wysiwyg_wp table p {
    font-size: 100%;
}

ul > li,
ol > li{
	font-size: 0.85rem;
}

p.img-left, p.img-center, p.img-right {
	display: table;
	width: 160px;
}

.t-box .wysiwyg_wp p.img-center, .t-box2 .wysiwyg_wp p.img-center {
    margin-left: auto;
    margin-right: auto;
}
